» Ubuntu » Пакети

Error

two or more packages specified (tcpser lucid)